## libbsd 0.9.1

=== debian/changelog ===
libbsd (0.9.1-2ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds
    - debian/patches/CVE-2019-20367.patch: make sure that there is
      a bounded comparison in  src/nlist.c.
    - CVE-2019-20367

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 16 Jan 2020 15:45:47 -0300

libbsd (0.9.1-2) unstable; urgency=medium

  * Perform a proper and correct /usr-merge transition by moving the package
    contents from / to /usr.
  * Now using Standards-Version 4.3.0 (no changes needed).
  * Remove support for old debug symbol package migration.
  * Add a Build-Depends-Package field to the symbols file.

 -- Guillem Jover <guillem@debian.org>  Mon, 25 Feb 2019 01:33:03 +0100

libbsd (0.9.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix ABI break coming from NetBSD vis/unvis module import. The OpenBSD
      interface is now again the default, but it will emit warning, and users
      should switch to the new NetBSD interface which will be the default in
      0.10.0. Thanks to Sven Joachim <svenjoac@gmx.de> for the report.
      Closes: #899282
    - Fix COPYING file to adhere to the specified format.

 -- Guillem Jover <guillem@debian.org>  Tue, 22 May 2018 16:31:10 +0200

libbsd (0.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Portability fixes for Sparc, OpenRISC, musl, uClibc, non-glibc in
      general and Windows.
    - Add __arraycount() macro.
    - Add flopenat() function.
    - Add strtoi() and strtou() functions.
    - Add several new vis and unvis functions.
    - Add pidfile_fileno() function, and struct pidfh is now opaque.
    - The humanize_number() now understands HN_IEC_PREFIXES.
    - The fmtcheck() function supports all standard printf(3) conversions.
    - The getentropy(), and thus arc4random() functions will not block
      anymore on Linux on boot when there's not enough entropy available.
      Closes: #898088
    - The arc4random() function handles direct clone() calls better.
    - The fgetwln() function has now been marked as deprecated.
  * Now using Standards-Version 4.1.4 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Mon, 21 May 2018 05:37:20 +0200
