=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libbsd
 Priority: optional
 Section: libs
-Maintainer: Guillem Jover <guillem@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libbsd.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libbsd.git
 Homepage: https://libbsd.freedesktop.org/
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11),
@@ -40,24 +41,28 @@
   * bit_alloc, bit_decl, bit_clear, bit_ffc, bit_ffs, bit_nclear, bit_nset,
     bit_set, bitstr_size, bit_test.
   * closefrom.
-  * expand_number, dehumanize_number, humanize_number, strtonum, fmtcheck.
+  * expand_number, dehumanize_number, humanize_number.
   * explicit_bzero.
   * errc, verrc, vwarnc, warnc.
-  * fgetln, fparseln, fgetwln, flopen, fpurge, funopen.
+  * fmtcheck.
+  * fgetln, fparseln, fgetwln, flopen, flopenat, fpurge, funopen.
   * getbsize.
   * getmode, setmode, strmode,
   * getpeereid.
   * getprogname, setprogname.
   * heapsort, radixsort, mergesort, sradixsort.
   * nlist (ELF and a.out support).
-  * pidfile_open, pidfile_write, pidfile_close, pidfile_remove.
+  * pidfile_open, ppidfile_filen, oidfile_write, pidfile_close, pidfile_remove.
   * readpassphrase.
   * reallocarray, reallocf.
   * setproctitle (initialized via libbsd-ctor or setproctitle_init).
   * sl_init, sl_add, sl_free, sl_find.
   * strlcpy, strlcat.
   * strnstr.
-  * strnvis, strnunvis, strunvis, strunvisx, strvis, strvisx, unvis, vis.
+  * nvis, snvis, stravis, strenvisx, strnunvis, strnunvisx, strnvis,
+    strsenvisx, strsnvis, strsnvisx, strsvis, strsvisx, strunvis, strunvisx,
+    strvis, strvisx, svis, unvis, vis.
+  * strtoi, strtonum, strtou.
   * timeradd, timersub, timerclear, timerisset, timercmp.
   * timespecadd, timespecsub, timespecclear, timespecisset, timespeccmp.
   * wcslcat, wcslcpy.
