## libbsd 0.9.1.3

=== debian/changelog ===
libbsd (0.9.1.3-1+dde) unstable; urgency=medium

  * update

 -- Guillem Jover <guillem@debian.org>  Fri, 02 Apr 2021 16:55:50 +0800

libbsd (0.9.1.2-1+dde) unstable; urgency=medium

  * Port to sw64

 -- deepin/sw64 team <sunway@deepin.com>  Tue, 23 Feb 2021 05:47:35 +0000

libbsd (0.9.1.1-1+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * 

 -- liuxin <liuxin@uniontech.com>  Sun, 05 Jul 2020 17:30:25 +0800
