## libbsd 0.10.0

=== debian/changelog ===
libbsd (0.10.0-1) unstable; urgency=medium

  * New upstream release.
    - Several security related fixes for nlist() reported by Daniel Hodson
      and one by Coverity Scan.
    - Fix for a leak in the vis family of functions.
    - Fix for a configure check to not unnecessarily link against librt.
    - General portability fixes for musl, uClibc, macOS and GNU/kFreeBSD.
    - New architectures support for nlist().
    - Switch the <err.h> *c() functions to be standalone and add err(),
      warn(), errx() and warnx() familiy of functions in case the system
      lacks them.
    - Several man page fixes.
  * Switch to debhelper compatibility level 12.
  * Switch from debian/compat to debhelper-commpat in Build-Depends.
  * Switch to Standards-Version 4.4.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Thu, 08 Aug 2019 21:57:41 +0200
