## libbsd 0.11.5

=== debian/changelog ===
libbsd (0.11.5-1) unstable; urgency=medium

  * New upstream release.
    - Build system and test suite regression fixes.
    - Documentation on how to build the project.

 -- Guillem Jover <guillem@debian.org>  Tue, 25 Jan 2022 01:58:33 +0100

libbsd (0.11.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix build on GNU/kFreeBSD due to missing linking against libmd.
      Closes: #992861
    - Fix build with LTO.
    - Various build system fixes.
    - Various portability fixes.
    - Various documentation fixes.
  * Switch to Standards-Version 4.6.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sat, 22 Jan 2022 23:14:28 +0100
