## libbsd 0.11.5-1+11.0trisquel0

=== debian/changelog ===
libbsd (0.11.5-1+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Nov 2022 02:48:16 +0000
