=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libbsd
 Priority: optional
 Section: libs
-Maintainer: Guillem Jover <guillem@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libbsd.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libbsd.git
 Homepage: https://libbsd.freedesktop.org/
