## libbsd 0.11.6

=== debian/changelog ===
libbsd (0.11.6-1) unstable; urgency=medium

  * New upstream release.
    - Build system and test suite fixes for musl.
    - Removal of unused OpenBSD support for arc4random().
    - LoongArch support for nlist().
  * Add support for the noudeb build profile.

 -- Guillem Jover <guillem@debian.org>  Wed, 30 Mar 2022 23:30:30 +0200
