=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libbsd
 Priority: optional
 Section: libs
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libbsd.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libbsd.git
 Homepage: https://libbsd.freedesktop.org/
@@ -95,6 +95,7 @@
 Package-Type: udeb
 Section: debian-installer
 Architecture: any
+Build-Profiles: <!noudeb>
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
