## libbsd 0.11.7

=== debian/changelog ===
libbsd (0.11.7-4) unstable; urgency=medium

  * Add missing autoconf and automake to autopkgtests needed due to the
    cherry-picked patches from upstream.

 -- Guillem Jover <guillem@debian.org>  Sun, 05 Mar 2023 17:38:42 +0100

libbsd (0.11.7-3) unstable; urgency=medium

  * Cherry-pick patches from upstream:
    - build: Use «yes» instead of «true» for AC_CHECK_FUNCS cache value.
    - funopen: Replace off64_t with off_t in funopen_seek().
    - include: Adjust closefrom() per glibc adoption.
    - man: Update STANDARDS and HISTORY sections.

 -- Guillem Jover <guillem@debian.org>  Fri, 03 Mar 2023 01:10:10 +0100

libbsd (0.11.7-2) unstable; urgency=medium

  * Change License name to match newly introduced SPDX name.
  * Switch to Standards-Version 4.6.2 (no changes needed).
  * Do not trim debian/changelog.
  * Make globs in debhelper fragment files more specific.
  * Switch from hardening=+bindnow to hardening=+all.
  * Remove unused spelling-error-in-binary lintian override for shared library.

 -- Guillem Jover <guillem@debian.org>  Sun, 29 Jan 2023 19:26:48 +0100

libbsd (0.11.7-1) unstable; urgency=medium

  * New upstream release.
    - Portability fixes for the Hurd.
    - Fix ELF support for big endian SH.
    - Sync the arc4random(3) implementation from OpenBSD.
    - Adjust declaration shadowing to match new glibc additions.
    - Manual pages and documentation cleanups.
    - Manual page rewrite to get rid of a BSD-4-Clause license.
    - Document non-overlay mode as discouraged, future releases might emit
      warnings when using it.
  * Remove debian/copyright pattern for «src/arc4random_openbsd.h», removed
    upstream.
  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Override exit-in-shared-library lintian tag.
  * Override lacks-unversioned-link-to-shared-library and
    spelling-error-in-binary lintian tag false positives.

 -- Guillem Jover <guillem@debian.org>  Thu, 06 Oct 2022 04:44:16 +0200
