=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,6 @@
 Depends:
  @,
  build-essential,
+ autoconf,
+ automake,
  pkg-config,
