## libbsd 0.12.1

=== debian/changelog ===
libbsd (0.12.1-1build1.1) noble; urgency=medium

  * SRU: LP: #2083480: No-change rebuild to disable frame pointers on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 14:40:50 +0200

libbsd (0.12.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:44:55 +0000

libbsd (0.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix missing installation of err.h. Closes: #1064909
  * Install the headers under a multiarch-qualified directory,
    as they now diverge per arch.

 -- Guillem Jover <guillem@debian.org>  Wed, 28 Feb 2024 05:49:40 +0100

libbsd (0.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Support for Solaris, macOS and AIX (now build and pass tests).
    - Improve ABI selection handling for a more controlled ports ABI.
    - Sync strtoi()/strtou() implementations from NetBSD to get the new
      error handling behavior.
    - Add explicit time32 and time64 support.
    - Manual pages, documentation and build system cleanups.

 -- Guillem Jover <guillem@debian.org>  Tue, 27 Feb 2024 06:40:22 +0100
