## libbsd 0.12.2

=== debian/changelog ===
libbsd (0.12.2-2) unstable; urgency=medium

  * Use a glob to install static libraries, so that we do not fail on
    musl systems where libbsd-ctor.a is not built due to limitations
    from its libc. Closes: #1032159
  * Remove obsolete Replaces and Conflicts for ancient GNU/kFreeBSD packages.

 -- Guillem Jover <guillem@debian.org>  Wed, 02 Oct 2024 10:12:26 +0200

libbsd (0.12.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix build on GNU/Hurd.
    - Fix build on musl libc.
    - Stop installing manual pages for system types.
    - Add missing manual page links for errc module. Closes: #1065833
    - Fix build system and test issues.

 -- Guillem Jover <guillem@debian.org>  Mon, 18 Mar 2024 03:59:39 +0100
